<?php
	//---------------------------------------------------------------------------------------------------------
	// 11/Noviembre/2016
	// Versi�n 1.0 Men� de usuario sin login para el apartado enterate
	//---------------------------------------------------------------------------------------------------------
?>
<div class="no_sesion col-md-6">
     <h3 class="page-subheading"><?=traducir('¿Ya está registrado?');?></h3>
    <p>
	<a href="javascript:void(0);" class="mostrar">»» <?=traducir('Pulse aquí');?></a>
	<a href="javascript:void(0);" class="ocultar" style="display: none;">»» <?=traducir('Quiero registrarme');?></a>
				</p>
				<script>
				document.addEventListener('WSLE', function(event) {
				    $(document).ready(function(){
						$(".mostrar").on( "click", function() {
							$('#login_for_cesta').show(); //muestro mediante id
							$('.registroV3').hide();
							$('.ocultar').show(); //muestro mediante clase
							$('.mostrar').hide(); //muestro mediante clase
							
							
						});
						$(".ocultar").on( "click", function() {
							$('#login_for_cesta').hide(); //oculto mediante id
							$('.registroV3').show();
							$('.ocultar').hide(); //muestro mediante clase
							$('.mostrar').show(); //muestro mediante clase

						});
					});
				});
				</script>
				<div id="login_for_cesta" style="display: none;">
<?php
	$opcionesWidget = new OpcionesWidget(array("fichero_login" => "login_cesta_form"));
	$widget_inicio_sesion = new Widget($_WH->GW("usuario", "loginV2", "php", true), $opcionesWidget);

	
?>
				    </div>
</div>
